@charset "utf-8";
/* --- allgemein 3, div-Container 33, Mobil-Version 39, Menü 42, Fußzeile 46, Unterseiten 49, Ende 58 --- */
body {font-family: Verdana, Arial, "Courier New";
      color: #000000;
      font-size: 17px;
      background-color: #FFFFFF; }
p    {width: 100%;
      line-height: 1.3;
      text-align: justify;
      -moz-hyphens: auto;
      -o-hyphens: auto;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
      margin: 0px; }
h1 {font-weight:bold; font-size:19px; text-align:center; color: #611193; }
h2 {font-weight:bold; font-size:19px; text-align:left;   color: #611193; }
.a-link1       {color:#611193; display:block; text-decoration:none;                                                         }	
.a-link2       {color:#611193;                text-decoration:none;                                                         }
.a-link3       {color:#611193; font-weight:bold; text-decoration:none; font-size:14px;                                      }
.a-link3:hover {color:#611193;                                                             border-bottom:1px solid #611193; }	
.a-link4       {color:#AE0000; text-decoration:underline;                                                                   }
.a-link5       {color:#FFFFFF; text-decoration:none;                     font-family:Arial, "Courier New"; font-size: 18px; }
.a-link6       {color:#611193; font-weight:bold; text-decoration:none; font-weight:bold;                                    }
.a-link6:hover {color:#611193;                                                             border-bottom:1px solid #611193; }
.fett   {                                                            font-weight:bold; }
.center {                text-align:center;                                            }
.rechts {font-size:12px; text-align:right;                                             }
.hoch   {font-size:12px;                    vertical-align:text-top;                   }
.klein  {font-size:13px; text-align:left;                                              }
.tief   {font-size: 9px;                    vertical-align:baseline;                   }
.titel  {top:  0px;   left:  0px; width:1000px; height:80px;                           }
.titel2 {color: #611193; text-align:center;                                            }
.flag-de{position:absolute; top:19px; right:80px;                                      }
.flag-en{position:absolute; top:19px; right:30px;                                      }
.zeilenhoehe2 {font-size: 2px; }
.zeilenhoehe4 {font-size: 4px; }
.zeilenhoehe6 {font-size: 6px; }
.zeilenhoehe8 {font-size: 8px; }
/* -------- div-Container -------- */
.div1 {	position:fixed !important; position:absolute; top:  0px;   left:  0px; widthx:1000x; height:60px;                                                         }
.div11 {position:fixed !important; position:absolute; top:  0px;   left:  0px;                                                                        z-index: 3; }
.div2 {	position:absolute; top: 95px; bottom:34px; left:  0px; width: 210px;              overflow:auto;                                                          }
.div3 {	position:absolute; top: 93px; bottom:34px; left:220px; width: 750px;              overflow:auto; background-color:#FFFFFF;            padding-right:30px; }
.div4 {	position:absolute;            bottom: 0px; left:  0px; width:1000px; height:34px;                background-image: url(../images/elem/bg-bottom.jpg);     }
.div5 {	position:absolute; top: 24px; bottom:34px; left:126px; width:  46px; height: 42px;overflow:auto; background-color:#BB69ED;                                }
.div6 {	position:absolute; top: 24px; bottom:34px; left:176px; width:  46px; height: 42px;overflow:auto; background-color:#BB69ED;                                }
.div7 {	position:absolute; top: 24px; bottom:34px; left:226px; width:  46px; height: 42px;overflow:auto; background-color:#BB69ED;                                }
.div8 {	position:absolute; top: 24px; bottom:34px; left:246px; width:  46px; height: 42px;overflow:auto; background-color:#BB69ED;                                }
.div9 {	position:absolute; top: 24px; bottom:34px; left:286px; width:  46px; height: 42px;overflow:auto; background-color:#BB69ED;                                }
/* -------- Mobil-Version -------- */
.mobil-icon {position:absolute; top:25px; left:22px; }
.mobil      {position:absolute; top:27px; left:43px; }
/* -------- Menü -------- */
.table-menue     {position: absolute; top:16px; left:2px; width:190px; border-collapse: collapse; }
.td-menue        {line-height:2.2; padding:0px 0px 0px 0px; border:2px solid #ffffff; border-color:#ffffff #f7edfd #ffffff #f7edfd; background-color:#f7edfd; }
.td-menue-active {line-height:2.2; padding:0px 0px 0px 0px; border:2px solid #f7edfd;                                               background-color:#ffffff; }
/* -------- Fußzeile -------- */
.copyright {position:absolute; top:14px; left:220px; font-size:13px; }
.icon      {position:absolute; top:11px; left:300px;                 }
/* -------- Der Freund -------- */
.table-bio {width:690px;                                         }
.td-bio-1  {width:140px; padding-bottom:3px; vertical-align:top; }
.td-bio-2  {width:538px; padding-bottom:7px; vertical-align:top; }
/* -------- Literatur -------- */
.table-lit {width:732px;                     }
.td-lit-1  {width:210px;                     }
.td-lit-2  {width:510px; vertical-align:top; }
.td-lit-3  {width:510px; text-align:right;   }
/* -------- Impressum -------- */	
.table-impressum {width:750px; }
.td-impressum-1  {width:210px; }
.td-impressum-2  {width: 90px; }
.td-impressum-3  {width:434px; }
.seo             {position:absolute; top:60px; left:646px; }





